Skip to main content
POST
/
api
/
v1
/
fulfillments
/
{fulfillment_id}
/
cancel.json
Cancel Fulfillment
curl --request POST \
  --url https://api.launchmystore.io/api/v1/fulfillments/{fulfillment_id}/cancel.json \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "id": "ful_abc123",
    "status": "cancelled",
    "cancelled_at": "2024-01-21T10:00:00Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.launchmystore.io/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

fulfillment_id
string
required
The fulfillment ID to cancel

Response

{
  "success": true,
  "data": {
    "id": "ful_abc123",
    "status": "cancelled",
    "cancelled_at": "2024-01-21T10:00:00Z"
  }
}
Cancelling a fulfillment will return items to unfulfilled status. You cannot cancel a delivered fulfillment.